{
  "name": "nfp_moe",
  "version": "2.1.4",
  "port": 4110,
  "description": "NFP Moe website",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "start": "node --experimental-modules index.mjs",
    "test": "echo \"Error: no test specified\" && exit 1",
    "build:prod": "asbundle app/index.js public/assets/app.js && asbundle app/admin/admin.js public/assets/admin.js",
    "build": "asbundle app/index.js public/assets/app.js && asbundle app/admin/admin.js public/assets/admin.js",
    "dev:build": "npm-watch build",
    "dev:server": "node dev.mjs | bunyan",
    "dev": "npm-watch dev:server",
    "watch:sass:public": "sass --watch app/app.scss public/assets/app.css",
    "watch:sass:admin": "sass --watch app/admin.scss public/assets/admin.css",
    "prod": "npm run build && npm start",
    "temp": "asbundle"
  },
  "watch": {
    "dev:server": {
      "patterns": [
        "api/*",
        "base/*",
        "../base/*"
      ],
      "extensions": "js,mjs",
      "quiet": true,
      "inherit": true
    },
    "build": {
      "patterns": [
        "app/*"
      ],
      "extensions": "js,mjs,scss",
      "quiet": true,
      "inherit": true
    }
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/nfp-projects/nfp_moe.git"
  },
  "author": "Jonatan Nilsson",
  "license": "WTFPL",
  "bugs": {
    "url": "https://github.com/nfp-projects/nfp_moe/issues"
  },
  "homepage": "https://github.com/nfp-projects/nfp_moe",
  "dependencies": {
    "bencode": "^2.0.3",
    "dot": "^2.0.0-beta.1",
    "flaska": "^1.3.0",
    "formidable": "^1.2.6",
    "msnodesqlv8": "^2.4.7",
    "nconf-lite": "^2.0.0",
    "striptags": "^3.2.0"
  },
  "devDependencies": {
    "asbundle": "^2.6.1",
    "mithril": "^2.2.2",
    "service-core": "^3.0.0-beta.17"
  }
}
